﻿body {
    padding-bottom: 20px;
}

* {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
*:before,
*:after {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}


a {
    color:black;
    text-decoration:underline;
}

a:hover {
    color:black;
}


/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

#toolbar {
  z-index: 1;
}

#toolbar, .more a {
  background-color: #a12f25;
  border-bottom: 1px solid #8a3731;
  background: -webkit-linear-gradient(top, #a12f25 0%, #8a3731 100%);
}

#toolbar {
  width: 100%;
  -moz-box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2);
  -webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2);
}

.toolbar_relative
{
    position: relative;
}
.toolbar_fixed
{
    position: fixed;
    top:0px;
    right: 0px;
    width:100%;
}
.toolbar_absolute
{
    position: absolute;
    width:100%;
}

#in-toolbar {
  overflow: hidden;
  display: block;
  width: 100%;
  height: 44px;
}

#in-toolbar a {
  color: #fff;
}

a.menu-btn {
  cursor: pointer;
  float: right;
  width: 17px;
  padding: 0 20px;
  height: 44px;
  position: relative;
}

a.menu-btn2 {
  cursor: pointer;
  position: relative;
  color:gray;
  display:none;
}

#menu-head {
  display: none;
}

#menu-head a {
  border-top: 1px solid #663831;
  display: block;
  padding: 10px 20px;
  color: #fff;
  text-decoration:none;
}

[data-icon]:before {
  font-family: 'Simple-Line-Icons';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#hamburger:before, #hamburger:after, #hamburger {
  background: #fff;
  content: "";
  display: block;
  height: 3px;
  left: 0;
  position: relative;
  width: 17px;
}

#hamburger {
  top: 20px;
}

#hamburger:before {
  top: -6px;
}

#hamburger:after {
  bottom: -3px;
}

#hamburger2:before, #hamburger2:after, #hamburger2 {
  background: gray;
  content: "";
  display: block;
  height: 3px;
  position: relative;
  width: 17px;
  margin-right:10px;
}

#hamburger2 {
  top: 0px;
}

#hamburger2:before {
  top: -6px;
}

#hamburger2:after {
  bottom: -3px;
}

#footmenu {
    color: #fff;
    height: 70px;
    padding: 20px;
    background: #2d2d2d;
    display:none;
    margin-top: 20px;
}

.main-nav a {
    display: block;
    margin-bottom: 1px;
    height: 30px;
    padding: 5px 10px;
    background: #262626;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

#footmenu a {
    color: #fff;
}

.search_input {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #c2c2c2;
    padding: 6px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
    margin-right: 1%;
    height: 30px;
    box-shadow: inset 0 1px 2px 0 #dbdbdb, 0 1px 0 0 #fff;
    -moz-box-shadow: inset 0 1px 2px 0 #dbdbdb, 0 1px 0 0 #fff;
    -webkit-box-shadow: inset 0 1px 2px 0 #dbdbdb, 0 1px 0 0 #fff;
}

.search_button {
    width: 100px;
    margin-left: 5px;
    border-radius: 3px;
    font-family: roboto condensed;
    font-size: 12px;
    background-color: #6a6b6d;
    color: white;
    height: 30px;
    border: none;
    text-transform: uppercase;
    -webkit-appearance: none;
}

.search_input_doc {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #c2c2c2;
    padding: 6px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
    margin-right: 1%;
    height: 30px;
    box-shadow: inset 0 1px 2px 0 #dbdbdb, 0 1px 0 0 #fff;
    -moz-box-shadow: inset 0 1px 2px 0 #dbdbdb, 0 1px 0 0 #fff;
    -webkit-box-shadow: inset 0 1px 2px 0 #dbdbdb, 0 1px 0 0 #fff;
}

.search_button_doc {
    width: 50px;
    margin-left:5px;
    border-radius: 3px;
    font-family: roboto condensed;
    font-size: 12px;
    background-color: #6a6b6d;
    color: white;
    height: 30px;
    border: none;
    text-transform: uppercase;
    -webkit-appearance: none;
}

.header {
    background-color: #e7e8e8;
    padding:5px 10px;
    font-size:130%;
    font-weight:bold;
    text-transform:uppercase;
    margin:10px 0px;
}

.list{
    list-style: none;
    margin: 0;
    padding: 0;
}

.list li{
    margin-top: 0.4em;
}

.list a{
    border-bottom: 1px dashed #D9DADB;
    color: black;
    display: block;
    line-height: 14px;
    margin-right: 10px;
    margin-left: 10px;
    padding-bottom: 0.4em;
    overflow: hidden;
    text-decoration: none;
}

.list i {
    background-color: #EFF2F5;
    border: 1px solid #6FABC6;
    border-radius: 2px;
    display: block;
    float: left;
    width: 0.4em;
    height: 0.4em;
    margin: 4px 5px 0px 10px;
}

.validation-summary-errors li
{
      list-style-type:none;
}

.validation-summary-errors ul
{
      padding:0px;
}

#doclist
{
    padding-top:10px;
    padding-right:10px;
}

.search_doc_list div
{
    padding-right:0 !important;
}

.di {
  vertical-align: top;
  padding-right: 7px;
  padding-top: 14px;
}

div.doc_icon {
  background: url(../images/doc_normal.png) no-repeat top right;
  width: 21px;
  height: 17px;
}

.dn {
  padding-right: 4px;
  vertical-align: top;
  text-align: right;
  padding-top: 12px;
}

.dt {
  vertical-align: top;
  width: 100%;
  text-align: justify;
  padding-top: 10px;
}

.tenge {
  font-family: 'Conv_tenge';
  color: #b4352d;
  -moz-user-select: none;
  -webkit-user-select: none;
  font-size: 17px;
  line-height: 14px;
}

div.abolished_doc_icon {
  background: url(../images/doc_old.png) no-repeat top right;
  width: 21px;
  height: 17px;
}

div.preactive_doc_icon {
  background: url(../images/doc_predactive.png) no-repeat top right;
  width: 21px;
  height: 17px;
}



div.doc_icon_with_subs{background:url(../images/doc_icon_with_subs.gif) no-repeat top left; width:30px; height:24px;}
div.abolished_doc_icon_with_subs{background:url(../images/abolished_doc_icon_with_subs.gif) no-repeat top left; width:30px; height:24px;}
div.preactive_doc_icon_with_subs{background:url(../images/preactive_doc_icon_with_subs.gif) no-repeat top left; width:30px; height:24px;}


div.doc_icon_with_subs_show{background:url(../images/doc_icon_with_subs_show.gif) no-repeat top left; width:30px; height:24px; cursor:pointer;}
div.doc_icon_with_subs_hide{background:url(../images/doc_icon_with_subs_hide.gif) no-repeat top left; width:30px; height:24px; cursor:pointer;}
div.abolished_doc_icon_with_subs_show{background:url(../images/abolished_doc_icon_with_subs_show.gif) no-repeat top left; width:39px; height:24px; cursor:pointer;}
div.abolished_doc_icon_with_subs_hide{background:url(../images/abolished_doc_icon_with_subs_hide.gif) no-repeat top left; width:39px; height:24px; cursor:pointer;}
div.preactive_doc_icon_with_subs_show{background:url(../images/preactive_doc_icon_with_subs_show.gif) no-repeat top left; width:39px; height:24px; cursor:pointer;}
div.preactive_doc_icon_with_subs_hide{background:url(../images/preactive_doc_icon_with_subs_hide.gif) no-repeat top left; width:39px; height:24px; cursor:pointer;}


.pageList {
  padding-top: 15px;
  height: 30px;
  vertical-align: bottom;
}

.pageList div {
  height: 24px;
  padding-left: 4px;
  padding-right: 4px!important;
  line-height: 24px;
  cursor: pointer;
  border: 1px solid #a1a1a3;
  color: #000000;
  font-family: Tahoma !important;
  text-align: center;
  margin-right: 5px !important;
  font-weight: normal;
}

.pageList a:visited {
  text-decoration: underline;
  font-family: Tahoma, Geneva, sans-serif;
  color: #000;
}

.pageList a:link {
  text-decoration: underline;
  font-family: Tahoma, Geneva, sans-serif;
  color: #000;
}

.pageList div.select {
  background: #bb322a;
  cursor: default;
  color: #fff;
  border-color: #9b3e39;
}

.prevpage {
  background: url(../images/prev.png) no-repeat center center;
}

.nextpage {
  background: url(../images/next.png) no-repeat center center;
}

.firstpage {
  background: url(../images/first.png) no-repeat center center;
}

.lastpage {
  background: url(../images/last.png) no-repeat center center;
}

.pageList .customPagePanel {
  background: #d9dadc;
  border: 1px solid #b1b2b4;
  height: auto;
  padding: 0px;
  width: 120px;
  margin-top: -62px;
  margin-bottom: 11px;
  z-index: 333;
  position: relative;
}

.pageList div.pagebutton {
  background: url(../images/buttonup.png) no-repeat center right #fff;
  width: 120px;
  padding-right: 0px;
  padding-left: 0px;
  float: none;
  margin-top: -12px;
}

.pageList div.pagebutton div {
  padding-left: 7px;
  border: none;
  margin-right: 0px;
  text-align: left;
}

.pageList .customPagePanel .pagerhead {
  padding: 0px;
  margin: 0px !important;
  float: none;
  border: none;
  background: url(../images/pagerheadbg.png) left top repeat-x;
  height: 19px;
  line-height: 18px !important;
  text-align: center;
  color: #fff;
  font-size: 11px !important;
  font-weight: bold !important;
}

.pageList .customPagePanel table input {
  line-height: 16px;
  border: 1px solid #a4a5a7;
  height: 16px;
  margin: 0px;
  padding: 0px;
}

.pageList .customPagePanel table div {
  line-height: 16px;
  border: 1px solid #a4a5a7;
  border-left: none;
  color: #fff;
  line-height: 16px;
  background: url(../images/pagerheadbg.png) left top repeat-x;
  font-size: 11px;
}

#search_result div
{
    padding-bottom:0px!important;
    padding-top:10px;
}

a.btn {
  padding: 4px 10px 4px 10px;
  text-decoration: none;
  border: solid 1px #9c9b9b;
  cursor: pointer;
  display: inline-block;
  color: #a52315;
  font-weight: bold;
  font-size: 12px;
  background: url(../images/btnbg.gif) repeat-x center center;
}

.doc_title
{
   cursor:pointer;
   padding-left:10px;
   padding-top:5px;
   padding-bottom:5px;
}


.doc_title_open
{
   background: url(../images/doc_title_open.png) no-repeat center 3px;
   cursor:pointer;
   width:40px;
   height:20px;
}

.doc_title_close
{
   background: url(../images/doc_title_close.png) no-repeat center center;
   cursor:pointer;
   width:40px;
   height:20px;
}

#doc_title_container
{
   height:25px;
   overflow:hidden;
   background-color:white;
}

#doc_frame
{
    border: 5px solid #e3e5e4;
    padding-right: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 45px;
    vertical-align: top;
    visibility:hidden;
}

#doc_frame a:visited {
  color: rgb(0,0,128);
  font-family: Times New Roman;
  font-size: 12pt;
  font-style: normal;
  font-weight: bold;
  text-decoration: underline;
}

#doc_frame a:link {
  color: rgb(0,0,128);
  font-family: Times New Roman;
  font-size: 12pt;
  font-style: normal;
  font-weight: bold;
  text-decoration: underline;
}

#doc_frame_loading{
    left: 50%;
    margin-left: -50px;
    top:50%;
    margin-top:-50px;
    width:128px;
    height:128px;
    background: url(../images/loading.gif) no-repeat center center;
    position: fixed;
    display:none;
}

.doc_noaccess
{
    background: #EBECEC;
    border-top: 1px solid #B2B3B3;
    border-style: solid none none none;
    padding: 1px 10px 10px 10px;
    margin-bottom: 30px !important;
}

.warning
{
    background: url(../images/warning.png) left center no-repeat;
    line-height: 28px;
    padding: 0px 0px 0px 40px;
}

.white_header
{
    background: url(../images/lock.png) 15px center #fff no-repeat;
    font-weight: bold;
    color: #B93023;
    line-height: 24px;
    padding: 0px 10px 0px 40px;
}

.white
{
    background:  #fff;
    padding-top:10px;
}

.white a
{
    color:black !important;
    font-weight:normal !important;
}

.top
{
    background: url(../images/doc_login_bg.png) repeat-x left center;
    border-bottom: 1px solid #9D9E9E;
    padding-left: 8px;
    color: White !important;   
}

.top a
{
   color: White !important;
   font-family:Tahoma !important;
   font-size:12px !important;
}

.login_star
{
    background: url(../images/login_star.png) no-repeat left center;
    margin: 0px;
    color: white !important;
    padding-left: 20px;
}

.white_button {
    border:1px solid #b0b1b3;
    line-height:24px;
    padding-left:10px;
    padding-right:10px;
    margin-left:3px;
    font-family:Tahoma, Geneva, sans-serif;
    font-size:13px;
    cursor:pointer;
    display: block;
    text-decoration: none;
}

.white_button2 {
    background: url(../images/search_btn_bg.png) center center repeat-x white;
    box-shadow: 1px 1px 3px #BBB;
    border: 1px solid #B2B3B3;
    color: #B93023;
    padding: 3px 5px;
    margin-right: 5px;
    font-weight: bold;
    font-size: 13px;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
}

.white_button2_disabled {
    background: url(../images/search_btn_bg.png) center center repeat-x white;
    box-shadow: 1px 1px 3px #BBB;
    border: 1px solid #B2B3B3;
    color: #a99f9e;
    padding: 3px 5px;
    margin-right: 5px;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none;
    text-align: center;
}

#SMSContentleftDoc .DocName {
  background: url(../images/doc_lines.png) left bottom repeat-x;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 14px;
  padding-bottom: 10px;
  line-height: 20px;
  color: #B93023;
  font-weight:bold;
}

#SMSContentleftDoc .code {
  background: #FFED00;
  font-weight: bold;
  display: inline-block;
  line-height: 16px;
  padding: 4px 0px;
}

#SMSContentleftDoc .reg {
  color: #B93023;
}

#SMSContentleftDoc .smsData{
	line-height:16px;
}

#SMSContentleftDoc .description {
	line-height: 16px;
	padding: 10px;
	background-color: #EBECEC;
}

#SMSconditions .zag1 {
  font-weight: bold;
  color: #021FB0;
  font-size: 14px;
}

#SMSconditions .zag2 {
  font-weight: bold;
  color: #F55701;
}

.search_bar
{
    padding: 5px 10px;
    z-index: 999;
    display: block;
    background-color: rgb(239, 242, 245);
    display:block;
}

.to_top {
  background: url(../images/to_top.png) no-repeat center center;
  width: 66px;
  height: 39px;
  opacity: 0.5;
  filter: alpha(opacity=10);
  cursor: pointer;
  z-index: 10;
  display:none;
}

.to_top_fixed {
  position: fixed;
  bottom: 20px;
  right: 30px;
}

.to_top_absolute {
  position: absolute;
}

.disabled{
  color: #bbbbbb !important;
}

.doc_frame span, .doc_frame span.s7, .doc_frame pre, .doc_frame pre span.s1, .doc_frame b, .doc_frame div, .doc_frame pre span.s2, .doc_frame pre span.s3, .doc_frame pre a:link, .doc_frame pre a:visited, .doc_frame pre a:hover, .doc_frame pre span.s6, .doc_frame span.s6, .doc_frame span.s10, .doc_frame span.s14, .doc_frame span.s5, .doc_frame a:link, .doc_frame a:visited, .doc_frame a:hover, .doc_frame span.s15 a:link, .doc_frame span.s15 a:visited, .doc_frame span.s15 a:hover, .doc_frame p.s8, .doc_frame li.s8, .doc_frame div.s8, .doc_frame span.s3, .doc_frame span.s9, .doc_frame span.s13, .doc_frame span.s2, .doc_frame span.s12, .doc_frame span.s1, .doc_frame span.s11, .doc_frame p.MsoNormal, .doc_frame li.MsoNormal, .doc_frame div.MsoNormal, .doc_frame span.s0, .doc_frame .j1, .doc_frame .j2, .doc_frame .j3, .doc_frame .j4, .doc_frame .j5, .doc_frame .j6, .doc_frame .j7, .doc_frame .j8, .doc_frame .j9, .doc_frame .j0, .doc_frame .j11, .doc_frame .j12, .doc_frame .j13, .doc_frame .j14, .doc_frame .j15, .doc_frame .j16, .doc_frame .j17, .doc_frame .j18, .doc_frame .j19, .doc_frame .j10 {
  font-size: 12pt;
}

.doc_frame span.s7 { color: rgb(0,0,0); font-family: Courier New; font-size: 12pt; font-style: normal; font-weight: normal; text-decoration: none;  }
.doc_frame pre { color: rgb(0,0,0); font-family: Courier New; font-size: 12pt; font-style: normal; font-weight: normal; text-decoration: none;  }
.doc_frame pre span.s1, .DocFrame pre span.s2, .DocFrame pre span.s3, .DocFrame pre a:link, .DocFrame pre a:visited, .DocFrame pre a:hover, .DocFrame pre span.s6 { font-family: Courier New; font-size: 12pt; }
.doc_frame span.s6 { color: rgb(128,128,0); font-family: Times New Roman; font-size: 12pt; font-style: normal; font-weight: normal; text-decoration: line-through;  }
.doc_frame span.s10 {  }
.doc_frame span.s14 { color: rgb(128,128,0); font-family: Courier New; font-size: 12pt; font-style: normal; font-weight: normal; text-decoration: line-through;  }
.doc_frame span.s5 { color: rgb(128,128,128); font-family: Times New Roman; font-size: 12pt; font-style: normal; font-weight: normal; text-decoration: none;  }
.doc_frame a:link { color: rgb(0,0,128); font-family: Times New Roman; font-size: 12pt; font-style: normal; font-weight: bold; text-decoration: underline;  }
.doc_frame a:visited { color: rgb(0,0,128); font-family: Times New Roman; font-size: 12pt; font-style: normal; font-weight: bold; text-decoration: underline;  }
.doc_frame a:hover { color: rgb(0,0,128); font-family: Times New Roman; font-size: 12pt; font-style: normal; font-weight: bold; text-decoration: underline;  }
.doc_frame span.s15 a:link, .DocFrame span.s15 a:visited, .DocFrame span.s15 a:hover { font-family: Courier New; font-size: 12pt; }
.doc_frame p.s8, .DocFrame li.s8, .DocFrame div.s8 { color: rgb(255,0,0); font-family: Times New Roman; font-size: 12pt; font-style: italic; font-weight: normal; text-decoration: none;  }
.doc_frame span.s3 { color: rgb(255,0,0); font-family: Times New Roman; font-size: 12pt; font-style: italic; font-weight: normal; text-decoration: none;  }
.doc_frame span.s9 {  }
.doc_frame span.s13 { color: rgb(255,0,0); font-family: Courier New; font-size: 12pt; font-style: italic; font-weight: normal; text-decoration: none;  }
.doc_frame span.s2 { color: rgb(0,0,128); font-family: Times New Roman; font-size: 12pt; font-style: normal; font-weight: bold; text-decoration: none;  }
.doc_frame span.s12 { color: rgb(0,0,128); font-family: Courier New; font-size: 12pt; font-style: normal; font-weight: bold; text-decoration: none;  }
.doc_frame span.s1 { color: rgb(0,0,0); font-family: Times New Roman; font-size: 12pt; font-style: normal; font-weight: bold; text-decoration: none;  }
.doc_frame span.s11 { color: rgb(0,0,0); font-family: Courier New; font-size: 12pt; font-style: normal; font-weight: bold; text-decoration: none;  }
.doc_frame p.MsoNormal, .DocFrame li.MsoNormal, .DocFrame div.MsoNormal { color: rgb(0,0,0); font-family: Times New Roman; font-size: 12pt; font-style: normal; font-weight: normal; text-decoration: none;  }
.doc_frame span.s0 { color: rgb(0,0,0); font-family: Times New Roman; font-size: 12pt; font-style: normal; font-weight: normal; text-decoration: none;  }
.doc_frame { height:99%}
.doc_frame { line-height:normal}
.doc_frame { font-family:"Times New Roman", Times;}
.doc_frame .MsoNormalTable {text-align:justify;clear:both;}
.doc_frame a.nolink {text-decoration:none;color:inherit;cursor:default;font:inherit;}
.doc_frame a.nolink:hover {text-decoration:none;color:inherit;cursor:default;font:inherit;}

.checkbox {
    padding-left:18px;
    background:url(../../images/checkbox_off.png) no-repeat 0px 0px;
    line-height:13px;
    font-size:13px;
    cursor:pointer;
    padding-bottom:1px;
}

.checkbox_on {
    background:url(../../images/checkbox_on.png) no-repeat 0px 0px;
}

div.pmenu{position:relative;background-color: white;cursor:pointer;height:20px;width:40px;top:0px;left:-48px;margin-bottom:-20px !important;}
div.pmenu_active{background:white url(../../images/document/pmenu_hover.png) no-repeat left center;}
div.pmenu:hover{background:white url(../../images/document/pmenu_hover.png) no-repeat left center;}
div.pmenu:hover span.cor, span.sud, div.pmenu:hover span.bkmk, div.pmenu:hover span.cmnt{display:none !important;}
span.cor{background:url(../images/correspondents_icon.png) no-repeat center center;background-color:white;display: none;width:12px;height:20px;}
span.sud{background:url(../images/sud_correspondents_icon.png) no-repeat center center;background-color:white;display: none;width:12px;height:20px;}
span.bkmk{background:url(../images/bookmark_icon.png) no-repeat center center;background-color:white;display: none;width:12px;height:20px;}
span.sel_bkmk{background:url(../images/sel_bookmark_icon.png) no-repeat center center;background-color:white;width:12px;height:20px;}
span.cmnt{background:url(../images/comment_icon.png) no-repeat center center;background-color:white;display: none;width:16px;height:20px;}
span.sel_cmnt{background:url(../images/sel_comment_icon.png) no-repeat center center;background-color:white;width:16px;height:20px;}
ul.pdd {position: absolute;top: 14px;left: 0;z-index: 1;display: none;float: left;min-width: 230px;padding: 5px;margin: 2px 0 0;list-style: none;font-size: 14px;text-align: left;background-color: #fff;border: 1px solid #ccc;border: 1px solid rgba(0,0,0,0.15);border-radius: 4px;-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);box-shadow: 0 6px 12px rgba(0,0,0,0.175);-webkit-background-clip: padding-box;background-clip: padding-box;}
ul.pdd li{padding: 3px 25px;font-size:14px;cursor: pointer;outline: none;white-space: nowrap;}
ul.pdd li:hover {background-color:#d9dadc;}
li.licor{background:url(../images/correspondents_icon.png) no-repeat 5px center; display:none;}
li.libkmk{background:url(../images/bookmark_gray_icon.png) no-repeat 5px center;}
li.lisbkmk{background:url(../images/bookmark_icon.png) no-repeat 5px center;display:none;}
li.licmnt{background:url(../images/comment_icon.png) no-repeat 5px center;}
li.liscmnt{background:url(../images/sel_comment_icon.png) no-repeat 7px center;display:none;}
li.lisud{background:url(../images/sud_correspondents_icon.png) no-repeat 5px center; display:none;}

#bookmark_title_container {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom:10px;
    border-bottom:1px solid #ebcecf;
}

.folders_contents
{
    padding:10px;
}

.folders_buttons_container
{
    border-top:1px solid #ebcecf;
    padding-left: 10px;
    padding-right: 10px;
    padding-top:10px;
}

.user_comment_container .comment_buttons {
    margin-top:5px;
}

.user_comment_container .comment_buttons td {
    padding-right:2px;
}

.user_comment_container .comment_text{
    border:1px solid #aed2ae;
    font-style: italic;
    font-size:14px;
    color: #195219;
    padding: 2px;
    width:99%;
    height:17px;
    resize:none;
    overflow:hidden;
    display:block;
}

.user_comment_container .comment_error{
    color: #a74730;
}

.user_comment_container .comment_error .alarm{
    font-weight:bold;
}

.user_comment_container .white_button{
    font-size:14px;
}